<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Oluja mačeva</title>
  <id>urn:book:5c2d55d8-4fa0-4dea-92f5-894474ab3e2f</id>
  <updated>2019-07-20T10:44:34Z</updated>
  <link href="./book_227.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Oluja mačeva" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_G_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with G" />
  <link href="../authors_0/authors_127_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="George R. R. Martin" />
  <link href="../../George%20R.%20R.%20Martin/Oluja%20maceva%20%28227%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../George%20R.%20R.%20Martin/Oluja%20maceva%20%28227%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../George%20R.%20R.%20Martin/Oluja%20maceva%20%28227%29/Oluja%20maceva%20-%20George%20R.%20R.%20Martin.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="4 MB" />
  <author>
    <name>George R. R. Martin</name>
    <uri>../authors_0/authors_127_Page_1.xml</uri>
  </author>
  <published>2000-11-08T01:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Algoritam</dcterms:publisher>
  <category term="Fantastika" />
  <category term="Naučna fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Pesme leda i vatre" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 3.2 in the Pesme leda i vatre series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Dok vojske samoproglašenih kraljeva pustoše
    već poharanom zemljom, sa Sjevera se sprema seoba naroda.
    Zima dolazi, ali čini se da nitko osim Jona nije svjestan
    opasnosti koja stiže na tragu horde Divljaka. Ali, je li
    Jon svjestan opasnosti koju za njega nosi crvenokosa Ygritte?
    Zmajevi mlade Daenerys stasat će kroz niz bitaka na
    dalekom Jugu, dok mlada kraljica stvara novu vojsku za svoj
    trijumfalni povratak u Zapadne zemlje. No prije toga, kao
    što proročanstvo kaže, tri će puta biti
    izdana, samo od koga? Na patuljasta pleća Tyriona
    Lannistera past će cjelokupna obrana Kraljeva Grudobrana
    pred naletom flote kralja Stannisa. Sve njegovo lukavstvo
    neće mu biti dovoljno da predvidi čija to, naoko
    prijateljska, ruka skriva bodež. Desetogodišnja
    princeza Arya iskusit će život na dnu, neprestano u
    bijegu, okružena neprijateljima, sve dok ne spozna snagu
    čarobnih riječi «valar morgulis». Jaime
    Lannister usnut će čudan san i prvi put u životu
    preispitati svoje postupke. Je li moguće da će
    najbolji mačevalac Sedam kraljevina u svom srcu
    pronaći trunku milosti? Prateći sudbine dviju
    suprotstavljenih obitelji, Starkovih i Lannisterovih, George R.
    R. Martin će u Oluji mačeva, trećem dijelu svog
    ciklusa Pjesma Vatre i Leda, postupno razotkriti razmjere
    čudovišne zavjere koja je pokrenula kotač
    zamašnjak svih katastrofa. Kao i u dva prethodna romana,
    Igra prijestolja i Sraz kraljeva, radnja se odvija gledana
    očima mnogih likova, od kojih će neki poginuti, a
    neki iznenada uskrsnuti tamo gdje ih najmanje očekujete.
    Martin je suvereni gospodar radnje i vodi čitatelje
    stazama kojima nikada nisu kročili. U ovom ratu iznenadnih
    obrata sva sredstva su dopuštena, nitko od likova nije
    siguran, a pogađanje što će biti dalje potpuno
    je uzaludan posao. U prijevodu Tajane Pavičević i uz
    naslovnicu Esada Ribića Oluja mačeva, treći dio
    sage Pjesma Vatre i Leda, dobit će svoj nastavak u dugo
    iščekivanom četvrtom dijelu Gozba vrana.</p>
  </content>
  <link href="../series_0/series_16_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 3.2 in the Pesme leda i vatre series" />
  <link href="../authors_0/authors_127_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by George R. R. Martin" />
  <link href="http://www.goodreads.com/book/title/Oluja%20ma%C4%8Deva" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Oluja%20ma%C4%8Deva" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Oluja%20ma%C4%8Deva%20George%20R.%20R.%20Martin" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Oluja%20ma%C4%8Deva&amp;field-author=George%20R.%20R.%20Martin" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/George%20R.%20R.%20Martin" type="text/html" rel="related" title="George R. R. Martin on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/George%20R.%20R.%20Martin" type="text/html" rel="related" title="George R. R. Martin on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MartinGeorgeR.R." type="text/html" rel="related" title="George R. R. Martin on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=George%20R.%20R.%20Martin" type="text/html" rel="related" title="George R. R. Martin on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?George%20R.%20R.%20Martin" type="text/html" rel="related" title="George R. R. Martin on ISFDB" target="_blank" />
</entry>
